image: python:3.9-bullseye
pages:
  stage: deploy
  script:
  - apt-get update
  - apt-get install --assume-yes pandoc
  - pip3 install numpy pandas termcolor  # top import of Ohmpi.py
  - pip3 install sphinx numpydoc sphinx_rtd_theme pandoc recommonmark
  - cd sphinx
  - make html
  # also make latex? pdf?
  - cd ..
  - mv sphinx/build/html/ public/
  only:
  - master

